{
    "errors": {
        "e0000": "Unknown error",
        "e0010": "An error has occured during the request. Please try again.",
        "e0010-400": "Bad Request",
        "e0010-401": "Unauthenticated",
        "e0010-402": "Payment Required",
        "e0010-403": "Forbidden",
        "e0010-404": "Not found",
        "e0010-405": "Method Not Allowed",
        "e0010-409": "Conflict",
        "e0010-422": "Unprocessable entity",
        "e0010-500": "Internal Server Error",
        "e0010-501": "Not Implemented",
        "e0010-502": "Bad Gateway \/ Proxy Error",
        "e0010-503": "Service Unavailable",
        "e0010-504": "Gateway Time-out",
        "e0011": "An error has occured during the data loading. Please try again.",
        "e0012": "You don't have permission to do this action",
        "e0013": "You don't have permission to do the following action: {action}",
        "e0015": "Not found entity",
        "e0020": "Bad credentials",
        "e0021": "Invalid or expired session. Please try to log again.",
        "e0022": "Invalid password given",
        "e0023": "You must be the owner of the resource to do this action.",
        "e0030": "Password does not match security policy. Try again.",
        "e0031": "Email has already been taken.",
        "e0032": "Email doesn't match required format",
        "e0040": "The email verification link is not valid. Please try again.",
        "e0050": "A form field is invalid",
        "e0051": "This field is invalid",
        "e0052": "The field {field} is invalid"
    }
}